Bug 4079 - Aktion- xanim dependency needs updated
Summary: Aktion- xanim dependency needs updated
Status: CLOSED DUPLICATE of bug 2899
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: rpm (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-16 23:22 UTC by Brian Ryner
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-17 03:26:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Ryner 1999-07-16 23:22:38 UTC
Sorry to assign this to the "rpm" component, but "aktion" is
not listed on the Rawhide bug report page.  Please reassign
as necessary.

aktion-0.3.3-1 requires "xanim >= 27070", which says it's an
unsatisfied dependency for the most recent xanim release,
2.80.1-2.

Comment 1 Bill Nottingham 1999-07-17 03:26:59 UTC
*** This bug has been marked as a duplicate of 2899 ***


Note You need to log in before you can comment on or make changes to this bug.